@charset "utf-8";
/* CSS Document */
#container {
	position:relative;
	width: 100%;
	height: 1315px;
    padding: 0;
    margin: 0;	
}
#header {
	position:relative;
	width:100%;
	height:64px;
	margin-right: auto;
	margin-left: auto;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: blue;
	background-color: white;
}
#navigation {
	height: 64px;
	width:1000px;
	margin-right: auto;
	margin-left: auto;	
	background-color: white;
	overflow: hidden;
}
#navigation ul li {
	float: left;
	list-style-type: none;
}
#navigation ul {
	margin: 0px;
	padding: 0px;
}
#navigation ul li a {
	color:#2B2B2B;
	text-decoration: none;
	font-size: 18px;
	display: block;
	padding-top: 16px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 15px;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
	font-weight: normal;
}
#navigation a:hover {
	color: aqua; 
}
#logo {
	position:relative;
	width:200px;
	height:40px;
	float:left;
}
#info {
	position:relative;
	width:1100px;
	height:2400px;
	margin-right: auto;
	margin-left: auto;
}
#inner_info {
	position:relative;
	font-size: 18px;
	margin-top: 15px;
	height: 2300px;
	width:1000px;
	margin-right: auto;
	margin-left: auto;
	}
#inner_info_image {
	position:relative;
	
	font-size: 18px;
	margin-top: 15px;
	height: 450px;
	width:300px;
	padding-top: 50px;
	float:right;
	}
#XOPlogo {
	background-image: url(../images/Xoplogo2.jpg);
	margin-bottom: 20px;
	height: 100px;
	width:1000px;
	float:left;
}
#contact {
	position:relative;
	width:500px;
	height:610px;
	margin-right: auto;
	margin-left: auto;
	float: left;
}
#message {
	color: #2B2929;
	position:relative;
	width:100%;
	height:600px;
	margin-right: auto;
	margin-left: auto;
	float: left;
	background-color:gray;
}
#inner_message {
	height: 500px;
	width:1000px;
	padding-top: 50px;
	margin-right: auto;
	margin-left: auto;
}
#right_inner_message {
	height: 400px;
	width:700px;
	float:right;
}
#recaptcha {
	height: 120px;
	width:302px;
	float:left;
}
#recaptcha_error {
	height: 130px;
	width:302px;
	float:left;
	border-top-width: thick;
	border-top-style: solid;
	border-top-color: red;
	border-left-width: thick;
	border-left-style: solid;
	border-left-color: red;
	border-right-width: thick;
	border-right-style: solid;
	border-right-color: red;
	border-bottom-width: thick;
	border-bottom-style: solid;
	border-bottom-color: red;
}
#menu_message {
	height: 400px;
	width:300px;
	float:right;
}
#copyright {
	height: 40px;
	width:1000px;
	float:right;
}
.fullscreen-bg {
  position: relative;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}
.fullscreen-bg__video {
  position: relative;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media (min-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    height: 300%;
    top: -100%;
  }
}
@media (max-aspect-ratio: 16/9) {
  .fullscreen-bg__video {
    width: 300%;
    left: -100%;
  }
}
@media (max-width: 767px) {
  .fullscreen-bg {
    background: url('../img/videoframe.jpg') center center / cover no-repeat;
  }
  .fullscreen-bg__video {
    display: none;
  }
}
input[type=text],
input[type=email],
input[type=number],
textarea,
.form_field{
	color: black;
	font-weight: lighter;
	font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", "Helvetica", "Arial", "sans-serif";
	background: lightgray; 
	border-top-color: lightgray; 
	border-bottom-color: lightgray; 
	border-right-color: lightgray; 
	border-left-color: lightgray; 
}
input:focus:invalid {
    border-top-color:#9F070A;
	border-bottom-color: #9F070A;
	border-right-color: #9F070A;
	border-left-color: #9F070A;
}
input:valid {
    border-top-color: greenyellow;
	border-bottom-color: greenyellow;
	border-right-color: greenyellow;
	border-left-color: greenyellow;
	}
textarea:focus:invalid {
    border-top-color:#9F070A;
	border-bottom-color: #9F070A;
	border-right-color: #9F070A;
	border-left-color: #9F070A;
}
textarea:valid {
    border-top-color: greenyellow;
	border-bottom-color: greenyellow;
	border-right-color: greenyellow;
	border-left-color: greenyellow;
	}
.HNTbtn {
 
 
 
  
}

.HNTbtn:hover {
  background: #5fbd07;
  text-decoration: none;
}